<?php
defined('BASEPATH') or exit('No direct script access allowed');

class AntreanPoli extends CI_Controller
{


    public function index()
    {
        $this->load->view('antrean_dokter/antreanpoli');
    }
}
